- Connect SDK
- @wormhole-foundation/connect-sdk-evm
- addValue

# Function addValue

- addValue(txReq, value): {
  value: bigint;
  }

- #### Parameters

  - ##### txReq: TransactionRequest

  - ##### value: bigint

  #### Returns {
  value: bigint;
  }

  - ##### value: bigint

  - Defined in platforms/evm/src/types.ts:26

###
Settings

#### Member Visibility

- Protected
- Private
- Inherited

#### Theme

Generated using TypeDoc